IKC::Freezer(3)

NAME
POE::Component::IKC::Freezer - Pure-Perl serialization method.

SYNOPSIS

DESCRIPTION
This serializer uses Data::Dumper and "eval $code" to get the deed done. There is an obvious security problem here. However, it has the advantage of being pure Perl and all modules come with the core Perl distribution.

BUGS

AUTHOR
Philip Gwyn, <perl-ikc at pied.nu>

COPYRIGHT AND LICENSE
Copyright 2001-2014 by Philip Gwyn. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/language/misc/Artistic.html>

SEE ALSO
POE, POE::Component::IKC::Client.